@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

.secondary.orange {background-color: #f60;}

.post-2 .highlight{background-color: #f60;}

.posts .entry-inner.orange::after {background-color: #f60;}

.orange .link-more a, .accent-color {
    color: #f60;
}
	
html { font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6,
		.h1, .h2, .h3, .h4, .h5, .h6,
		.entry-category,
		.entry-title .entry-edit { font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

		h1, .h1,
		blockquote { font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

.highlight {box-shadow: none; background-color: #6a3;padding: .19em 0.58em; border-radius:20px;}
.site-banner .slick-prev, .site-banner .slick-next {background-color: #6a3;}
a, .accent-color {
    color: #6a3;
}
.posts .hentry::after {box-shadow: inset 0 0 0 2px rgba(102, 170, 51, .1);-webkit-box-shadow:inset 0 0 0 2px rgba(102, 170, 51, .1)}
.posts .hentry:hover::after {
    -webkit-box-shadow: inset 0 0 0 1.62rem rgba(102, 170, 51, .4);
    box-shadow: inset 0 0 0 1.62rem rgba(102, 170, 51, .4);
}

.posts .hentry.orange::after {box-shadow: inset 0 0 0 2px rgba(255,102,0, .1);-webkit-box-shadow:inset 0 0 0 2px rgba(255,102,0, .1)}
.posts .hentry.orange:hover::after {
    -webkit-box-shadow: inset 0 0 0 1.62rem rgba(255,102,0, .4);
    box-shadow: inset 0 0 0 1.62rem rgba(255,102,0, .4);
}

.not-scrolled.is-posts-list .site-header, .not-scrolled.paged .site-header, .pagination, .posts, .comments-area-wrapper, .posts .entry-inner::after {
    background-color: #6a3;
}
.posts .entry-inner::after {
    content: url(../images/slideshow/logo.png);
    display: block;
    position: absolute;
    width: 3rem;
    height: 3rem;
    left: 0;
    top: 50%;
    margin: -1.5rem;
    border-radius: 50%;
    padding: 3px;
	-webkit-transform: rotate( 0deg );
-ms-transform: rotate( 0deg );
transform: rotate( 0deg );
}

.secondary {
    background-color: #6a3;
    color: #fff;
}

.main-navigation a:hover, .current-menu-item > a {
    background-color: transparent;
}
.secondary-controls, .secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .comments-area-wrapper h1, .comments-area-wrapper h2, .comments-area-wrapper h3, .comments-area-wrapper h4, .comments-area-wrapper h5, .comments-area-wrapper h6, .current-menu-item > a {
    color: #fff;
}

.secondary-content {padding: 3rem 0 0 2rem;}

.site-banner-media-mobile {display:none;}
 
 .googlemaps {
    width: 100% !important;
    border: 2px #be9955 solid;
    background-color: #ddd !important;
}

.language-links img {
	width: 2.0em;
}


.site-banner-header img {
    float: left;
    position: absolute;
    bottom: 0%;
    width: 200px;
    margin: 0 50px;
}

.secondary a {color:#fff;}


.site .contact-form textarea, .site .contact-form input[type="email"], .site .contact-form input[type="text"] {
    width: 100%;
    max-width: 100%;
}

select, input:not([type]), input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    width: 100%;margin-bottom: 13px;
}

.site-footer {
    background-color: #ddd;
}

/* Facebook Gallery */
/* Facebook Gallery */
.fb-album-container {	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}

#photo-subpage h3.fb-album-heading {
	display: block;
}

h3.fb-album-heading, h3.fb-account-heading {
    display: none;
    margin: 0px;
    font-weight: normal;
    color: #006;
	text-align:center;
	width:100%;
}

h3.fb-album-heading {
    cursor: pointer;
}

h3.fb-album-heading-single {
    cursor: default !important;
    display: none;
}

ul.fb-albums, ul.fb-photos {
    list-style: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    min-height:275px;
    background-image:none;
	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.fb-loading-image{
	display:none;
    background-image:url('/user/themes/prinla/fb-album/src/loader.gif') !important;
    background-position: center center;
    background-repeat:no-repeat;
}
.fb-loading {
	display:none;
    background-color: #006;
    border-radius: 6px;
    width: 64px;
    height: 64px;
    background-image: url('/user/themes/prinla/fb-album/src/loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
}

li.fb-album, li.fb-photo {
    position: relative;
    display: block;
    width: 275px;
    height: 275px;
    overflow: hidden;
    padding: 0px;
    background-color: #6a3;
    margin: 5px;
    background-image: url('/user/themes/prinla/fb-album/loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    border: 2px solid #6a3;
    float: left;
}

li.fb-photo:hover {
    /*border:2px solid rgba(59,89,152,1);*/
}

li.fb-photo:hover .image-check {
    display: none;
}

li.fb-photo .image-check {
     display: none;
     position: absolute;
     width: 25px;
     height: 25px;
     background-color: rgba(0,0,102,1);
}

li.fb-photo .image-check.checked {
     display: none;
     background-image: url('check.png');
     background-position: left top;
     background-repeat: no-repeat;
}

li.fb-album img {
     display: none;
	max-width: none;
}

li.fb-photo img {
     display: none;
	max-width: none;
}

div.fb-album-title {
    color: #fff;
    background-color: #006;
    position: relative;
    margin-top: 0px;
    padding: 5px;
    display: block !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

div.fb-album-count {
    background-color: rgba(0,0,102,0.8);
    color: #ffffff;
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 5px;
    margin: 6px;
    display: block;
    min-width: 34px;
    border-radius: 5px;
    -webkit-transition: top .3s linear;
    transition: top .3s linear;
}

.fb-album-preview {
    display: none;
}

.fb-photo-thumb, .fb-photo-thumb-link {
    border: none;
    text-decoration: none;
}

img.fb-albums-list {
    border: none;
    display: none;
    cursor: pointer;
    margin-bottom: 10px;
    vertical-align: middle;
	background-color: transparent;
	border-radius: 50%;
}


.fb-account-info {
    margin-bottom: 10px;
}

.fb-account-info img {
    display: inline-block;
    vertical-align: middle;
}

/*Simple lightbox*/
.fb-preview-overlay {
    background-color: rgba(102, 170, 51, 0.8);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    background-image: url('/user/themes/prinla/fb-album/src/loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    text-align: center;
    overflow: auto;
    display: none;
}

.fb-preview-img, .fb-preview-img-prev, .fb-preview-img-next {
    display: inline-block;
    vertical-align: middle;
}

.fb-preview-img {
    max-width: 100%;
    width: auto;
	max-height:90vh;
}

.fb-preview-img-prev, .fb-preview-img-next {
    cursor: pointer;
    display: none;
    margin-top: auto;
    position: fixed;
    top: 50%;
	border:2px solid #fff;
}

.fb-preview-img-prev {
    left: 20px;
    float: left;
	background: #6a3;
	padding: 15px;
	border-radius: 50%;
}

.fb-preview-img-next {
    right: 20px;
    float: right;
	background: #6a3;
	padding: 15px;
	border-radius: 50%;
}

.fb-photo-text {
    display: none;
	color:#fff;
	text-align:center;
}

.fb-comment-text {
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
    width: calc(100% - 60px);
}

.fb-comment-date {
    color: #fff;
    float: right;
    font-size: 11px;
}

.fb-comment-more {
    font-family: "Segoe UI",Tahoma,Geneva,Verdana,sans-serif;
    color: rgba(0,0,102, 1);
    text-align: center;
    background-color: #e1e2e3;
    cursor: pointer;
    padding: 6px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
}

img.fb-comment-account {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url('/user/themes/prinla/fb-album/src/loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
}

.fb-comment-account {
    text-decoration: none;
    color: rgba(0,0,102, 1);
}

.fb-preview-text, .fb-comment, .fb-album-text {
    display: block;
    background-color: #006;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 6px;
    clear: both;
}

.fb-preview-text .addthis_toolbox{
    display:block;
    margin-top:6px;
    margin-bottom:6px;
}

.fb-preview-text, .fb-album-text {
    display: table;
    clear: both;
}

.fb-album-text {
    margin-bottom: 6px;
    width: 100%;
}

.fb-comment {
    background-color: #e9eaeb;
    border-bottom: 1px solid #e1e2e3;
    width: calc(100% - 60px);
}

.fb-preview-text a {
    color: rgba(0,0,102, 1);
}


.fb-preview-content {
    margin-top: 10vh;
}

.fb-like-container {
    display: block;
    float: right;
    margin-left: 6px;
}

.fb-btn-more {
    font-weight: normal;
    color: #fff;
    background: #006 none repeat scroll 0% 0%;
    padding: 12px;
    text-align: center;
    cursor: pointer;
    width: 150px;
    margin: 20px auto 0;
    border-radius: 5px;
	clear:both;
}

.fb-albums-more {
    display: none;
}

.fb-text {background:#006; color:#fff; text-align:center;cursor: pointer; padding: 5px 0;}


.event {
	width:670px;
	float:left;
	min-height:500px;
	padding: 20px;
	background: url(../images/bg-footer.jpg) repeat #151918;
}

/**
	 * Social links menu
	 */

.secondary-controls .language-links a {
    display: block;
    padding: 0;
}

		.language-links { float: none; }

			.language-links ul {
				margin: 0;
				list-style: none;
				overflow: hidden;
			}

				.language-links li { float: none; }

					.language-links a {
						padding-left: .62em;
						color: inherit;
						-webkit-transition: .4s;
						        transition: .4s;
					}
						.language-links a:hover { text-decoration: none; }

						.language-links a:before {
							content: '';
							display: inline-block;
							vertical-align: top;
						}

.secondary-controls .language-links {
    line-height: 3rem;
    text-align: center;
}


			/**
			 * Social links in secondary controls
			 */

				.secondary-controls .social-links {
					padding: 1rem 0;
					line-height: 3rem;
					text-align: center;
				}
				.secondary-controls .social-links,
				.secondary-controls .social-links li { float: none; }

					.secondary-controls .social-links a {
						display: block;
						padding: 0;
					}

.secondary-controls .language-links, .secondary-controls .language-links li {
    float: none;
}



	/**
	 * Social links menu
	 */
.social-links {
    font-size: 2em;
}

		.social-links { float: right; }

			.social-links ul {
				margin: 0;
				list-style: none;
				overflow: hidden;
			}

				.social-links li { float: left; }

					.social-links a {
						padding-left: .62em;
						color: inherit;
						-webkit-transition: .4s;
						        transition: .4s;
					}
						.social-links a:hover { text-decoration: none; }

						.social-links a:before {
							content: '';
							display: inline-block;
							vertical-align: top;
						}

						.social-links a[href^="/"]:before,
						.social-links .website a:before                  { content: '\f475'; }

						.social-links a[href*="/tickets"]:before,
						.social-links .ticket a:before                   { content: '\f302'; }

						.social-links a[href*="/contact"]:before,
						.social-links .email a:before                    { content: '\f410'; }

						.social-links a[href*="/feed/"]:before,
						.social-links a[href*=".atom"]:before,
						.social-links a[href*=".rss"]:before,
						.social-links .rss a:before                      { content: '\f413'; }


						.social-links a[href*="tel:"]:before,
						.social-links .codepen a:before                  { content: '\f50c'; }

						.social-links a[href*="digg.com"]:before,
						.social-links .digg a:before                     { content: '\f221'; }

						.social-links a[href*="dribbble.com"]:before,
						.social-links .dribbble a:before                 { content: '\f201'; }

						.social-links a[href*="dropbox.com"]:before,
						.social-links .dropbox a:before                  { content: '\f225'; }

						.social-links a[href*="facebook.com"]:before,
						.social-links .facebook a:before                 { content: '\f204'; }

						.social-links a[href*="flickr.com"]:before,
						.social-links .flickr a:before                   { content: '\f211'; }

						.social-links a[href*="foursquare.com"]:before,
						.social-links .foursquare a:before               { content: '\f226'; }

						.social-links a[href*="github.com"]:before,
						.social-links .github a:before                   { content: '\f200'; }

						.social-links a[href*="instagram.com"]:before,
						.social-links .instagram a:before                { content: '\f215'; }

						.social-links a[href*="linkedin.com"]:before,
						.social-links .linkedin a:before                 { content: '\f207'; }

						.social-links a[href*="pinterest.com"]:before,
						.social-links .pinterest a:before                { content: '\f209'; }

						.social-links a[href*="plus.google.com"]:before,
						.social-links .google-plus a:before              { content: '\f218'; }

						.social-links a[href*="getpocket.com"]:before,
						.social-links .pocket a:before                   { content: '\f224'; }

						.social-links a[href*="polldaddy.com"]:before,
						.social-links .polldaddy a:before                { content: '\f217'; }

						.social-links a[href*="reddit.com"]:before,
						.social-links .reddit a:before                   { content: '\f222'; }

						.social-links a[href*="skype:"]:before,
						.social-links .skype a:before                    { content: '\f220'; }

						.social-links a[href*="spotify.com"]:before,
						.social-links .spotify a:before                  { content: '\f515'; }

						.social-links a[href*="stumbleupon.com"]:before,
						.social-links .stumbleupon a:before              { content: '\f223'; }

						.social-links a[href*="tumblr.com"]:before,
						.social-links .tumblr a:before                   { content: '\f214'; }

						.social-links a[href*="twitch.tv"]:before,
						.social-links .twitch a:before                   { content: '\f516'; }

						.social-links a[href*="twitter.com"]:before,
						.social-links .twitter a:before                  { content: '\f202'; }

						.social-links a[href*="vimeo.com"]:before,
						.social-links .vimeo a:before                    { content: '\f212'; }

						.social-links a[href*="wordpress.org"]:before,
						.social-links a[href*="wordpress.com"]:before,
						.social-links .wordpress a:before                { content: '\f205'; }

						.social-links a[href*="youtube.com"]:before,
						.social-links .youtube a:before                  { content: '\f213'; }

 @media only screen and (max-width: 960px) {
 	.site-banner-media {display:none;}
 	.site-banner-media-mobile {display:block;}
	.site-banner-media-mobile::before {content: ''; position: absolute; display: block; width: 100%; height: .20rem; left: 0; bottom: 0; z-index: 1; background: #fff;}
	.site-branding h1 {display:none;}
	.site-header {padding:0 !important;}
	 .single .entry-meta.entry-meta-bottom {display:none;}
	 .fb-preview-img-prev, .fb-preview-img-next {top: 80%;}
	table {font-size:0.6em;}
	h1 {font-size:2.6em;}
	 .secondary-controls {
    width: 3rem;
    line-height: 3rem;
    background: inherit;
}

.secondary-content {
    width: calc( 100% - 3rem );
    right: 0rem;
    padding: 2rem 1rem 0 1rem;
}
	
	.site-inner, .is-singular:not(.home) .site-inner {
    margin-left: 3rem;
    width: calc(100% - 3rem);
}
	.secondary {
    padding: 0 0 0 3.0rem;
}
	 .menu-toggle {
    width: 3rem;
    height: 3rem;
    right: 0rem;
    margin-top: 0rem;
    background: inherit;
}
	 .secondary-content {
    width: calc( 100% - 3rem );
    right: 3rem;
    padding: 1rem 1rem 0 1rem;
}
	 .secondary .site-branding {
    float: none;
    display: block;
    margin-bottom: 1rem;
}
	 .site .posts .hentry .entry-media {
    overflow: hidden;
}
	 
	.site-banner .slider-nav {
    margin: 0 5.3rem;
}
	
}

@media only screen and (min-width: 1200px) and (max-width: 1700px) {
	.posts .entry-title {    font-size: 1.5em;}
	.posts .entry-content { margin-top: 0.5em;}
}
